Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 May 2020 17:32:48 +0000 (UTC)

Hi Ammar Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I hope this message finds you well.
Referring to order No. 9777535689 which created in 13/04/2020.
Till today 02/05/2020 I did not receive my order and nobody tried to contact me. I tried many times to contact centrepoints call center but unfortunately there was no answer.
I need to know am I going to receive my order?? If yes, when I going to revive my order as it been now more than 2 weeks.
Waiting your feedback as soon as possible please.
Regards,
Kaltham

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/860952